function k(o){return document.getElementById(o);}

function checkadd() {
	
	if( strlen(k('iTitle').value)<1 ) {
	   alert("\请填写发表的标题!")
	   k('iTitle').focus()
	   return false;
	}
	
	if(strlen(k('iTitle').value)>80 ) {
	   alert("\标题长度限制在80个字符以内!")
	   k('iTitle').focus()
	   return false;
	}
	
/*
	
    if( strlen(k('iContent').value)<1 ) {
	   alert("\请填写发表的内容!")
	   k('iContent').focus()
	   return false;
	}
	*/

}


//检测字符的长度，以字节为单位
function strlen(str)
{
	var len;
	var i;
	len = 0;
	for (i=0;i<str.length;i++){
		if (str.charCodeAt(i)>255) len+=2; else len++;
	}
	return len;
}

